.catview header.title.search {
text-align: center;
padding-top: 30px;
}
.catview header.title.search p {
font-size: 0.8em;
}
.catview header.title.search h1 {
font-size: 32px;
margin: 10px 0 20px;
}
.component_ProductDisplay_Search {
margin: 0; margin: 0; padding: 8px 14px;  } #c143.component_ProductDisplay_Search {
 } #c143 {display: none}
#c425.component_ProductDisplay_Search {
margin: 0; padding: 0;  } #c425.component_ProductDisplay_Search .catview header.title.search {
display: none;
} .more_links {
float:right;
}
.result {
padding: 10px 0px;
}
.result .title a {
font-weight: bold;
font-size: 1.05em;
text-decoration: none;
}
.result_search_text {
background: #F9F9F9;
border-top: 1px solid #CBCDCF;
border-bottom: 1px solid #CBCDCF;
padding: 8px 1px;
}
.result .highlight {
font-weight:bold;
}
.results_pagination {
text-align:right;
margin-bottom: 8px;
}
.results_pagination a {
display: inline-block;
border: 1px solid #B4B7BA;
background: #F9F9F9;
padding:4px;
}
.results_pagination .cur_page {
font-weight: bold;
}
.component_ContentDisplay_Results2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c789.component_ContentDisplay_Results2 {
 } 
